# Car_type_and_license_plate_recognition


## Introduction
Hello! This is my first advanced machine learning project that tries to recognize car types and tries but with not efficient way to recognize license plate numbers on each car pics.

Unfortunalelly development of this code has slowed down but feel free to develop and maintain this code anyway!

## Description
This project allow us to choose and pick up photos form website, build dataset with 4 categories of cars, build a model whitch recognize car category.

Enjoy!
